# CharacteristicRegister

See CharacteristicRegisterDynamic()

### Synopsis

    #include "src/contrib/semiLagrange/characteristic.h"
    PetscErrorCode CharacteristicRegister(const char sname[],const char path[],const char name[],PetscErrorCode (*function)(Characteristic))

Level:advanced
Location: src/contrib/semiLagrange/interface/characteristic.c
Index of all SemiLagrange routines
Table of Contents for all manual pages
Index of all manual pages